@charset "utf-8";

#container .boxbdup{border-top: 1px solid #dddddd;padding-top: 30px;}
#container .boxbdup p{margin-left: 10px;margin-top: 10px;}

#container .tb{font-size: 1.2rem;margin-left: 10px;text-align: center;width: 100%;}
#container .tb th{background-color: #cbc18d;border: 1px solid #eeece0;text-align: center;font-weight: 900;}
#container .tb th,#container .tb td{padding: 5px 10px;}
#container .tb td{border-bottom: 1px solid #cbc18d;}



.tar.boxsyo{display: -webkit-flex;display: flex;-webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-align-items: flex-end;
    align-items: flex-end;margin-bottom: 60px;}

.tar.boxsyo .ph{margin-right: 20px;}


.sdgsbox h3{border-bottom: 3px double #ccc;padding-bottom: 20px;margin-bottom: 20px;}
.sdgsbox h3 img{vertical-align: middle;margin: 0 10px 0 0;}

.sdgsbox h4.no1{background-color: #fabd00;padding: 10px 15px;color: #fff;

}
.sdgsbox h4.no2{background-color: #28a838;padding: 10px 15px;color: #fff;

}
.sdgsbox h4.no3{background-color: #c50e28;padding: 10px 15px;color: #fff;

}
.sdgsbox h4.no4{background-color: #023067;padding: 10px 15px;color: #fff;

}
.titlesub456{background-color: #fff;width: 100%;}



.titlesub456 .copytit753012636{background-color: #ffffff;padding-left: 10px;padding-right: 10px;}
.sdgsbox h4 .tyoseiwide00{display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;}




.sdgsbox h4 span{letter-spacing: 0.5em;padding-left: 0.25em;}
.sdgsbox h4 .markenglish{border: 1px solid #ffffff;: #ffffff;height:50px;font-size: 2.0rem;
 width:50px;
 border-radius:50%;
 line-height:50px;
 text-align:center;
 }

.sdgsbox h4 .japanesela{display: block;}
.sdgsbox h4 .englishla{display: block;letter-spacing: 0;}
.iconbox img{margin-bottom: 10px;}

.sdgsboxtitparts{}

.sdgsboxtitpartsout p.fwb{margin-top: 5px;font-size: 1.6rem;}
.susbox{margin: 0px 0 50px 0;padding: 30px 0;border-bottom: 1px dashed #c5c099;border-top: 1px dashed #c5c099;}
#container .susbox h3.h3pagetitle {
    background-color: #dad4b5;
    border-bottom: 1px solid #c8c2a0;
    margin: 0 0 10px 0;
}

.boxyokohamabnox{border-top: 1px solid #002060;padding-top: 20px;}
.boxyokohamabnox .ysdgsbox{color: #002060;font-weight: 900;}


@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.irpdf li span.day{margin-right: 10px;}
.irpdf li{margin-bottom: 10px;}

.sdgsbox h3{font-size: 2.2rem;}
.sdgsboxtitparts {width: 100%;display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}

.sdgsboxtitpartsout{margin-left: 20px;margin-right: 20px;}

.yokohama_markbox{display: -webkit-flex;display: flex;-webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;}
.tyoseiimg01 img{height: 240px;width: auto;margin: 0 10px;}

.sdgsboxtitpartsbox h4{width: 25%;}
.titlesub456 .copytit753012636{width: 75%;}
.titlesub456{
display: -webkit-flex;
display: flex;
-webkit-justify-content: center;
justify-content: center;
-webkit-align-items: center;
align-items: center;

}
.sdgsboxtitpartsbox .boxphtext{padding: 20px 10px;display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
.sdgsboxtitpartsbox .boxphtext .iconbox{width: 42%;text-align: right;}
.sdgsboxtitpartsbox .boxphtext ul{width: 58%;}
.sdgsbox h4 .markenglish{width: 25%;}
.sdgsbox h4 .la{width: 75%;}
.sdgsbox h4 .la .lain{width: 100%;display: block;text-align: center;}

}

@media screen and (max-width: 768px) {

.irpdf li span.day{display: block;}
.irpdf li{margin-bottom: 15px;line-height: 1.2;}

#container .tb{margin-left: 0px;}
#container .tb th,#container .tb td{padding: 2px 10px;}

.sdgsbox h3{font-size: 1.6rem;}

.sdgsboxtitparts{padding-bottom: 15px;}

.tar.boxsyo .ph{margin-right: 10px;width: 80px;}
.tar.boxsyo .ph img{width: 100%;height: auto;}
.tar.boxsyo p{letter-spacing: 0;font-size: 1.2rem;}
.copytit753012636{padding: 20px 0;}
.sdgsboxtitpartsbox .boxphtext ul{margin-bottom: 10px;}
.sdgsbox h4 .la .lain{width: 100%;display: block;text-align: left;}
.yokohama_markboxin{margin-bottom: 10px;}
}
